using System;
using System.IO;
using System.Text;
using System.Net;
using System.Net.Sockets;

public class Server
{
    public static void Main(string[] args)
    {
        //Server sendet Daten an den Client
        Console.WriteLine("Server");

        TcpClient serverSocket = new TcpClient("localhost", 9000);
        UnicodeEncoding ue = new UnicodeEncoding();
        byte[] writeBytes = ue.GetBytes("ABCDE"); //10Bytes

        NetworkStream ns = serverSocket.GetStream();
        // Ungepuffert
        ns.Write(writeBytes, 0, 10);

        Console.ReadLine();
    }

}
